.title {
  position: fixed;
  width: 258px;
  height: 37px;
  left: 316px;
  top: 213px;

  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 41px;
  text-align: center;

  color: #000000;
}

.title-2{
  position: fixed;
  width: 258px;
  height: 37px;
  left: 978px;
  top: 213px;

  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 41px;
  text-align: center;

  color: #000000;
}

.title-3{
  position: fixed;
  width: 392px;
  height: 42px;
  left: 911px;
  top: 527px;

  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 41px;
  text-align: center;

  color: #000000;
}
.h3{
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 35px;
  line-height: 35px;

  color: #000000;
}

.daily-task{
  margin-top: 0;
  padding-top: 0;
  position: absolute;
  width: 727px;
  height: 643px;
  left: 80px;
  top: 189px;

  background: #FEB7B7;
  border: 1px solid #000000;
  box-sizing: border-box;
  border-radius: 40px;
}

.points{
  position: absolute;
  width: 490px;
  height: 280px;
  left: 862px;
  top: 189px;

  background: #FFB393;
  border: 1px solid #000000;
  box-sizing: border-box;
  border-radius: 40px;
}
.data{
  padding: 12px;
  font-size: 12px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.leaderboard{
  position: absolute;
  width: 490px;
  height: 326px;
  left: 862px;
  top: 506px;

  background: #C6BDFF;
  border: 1px solid #000000;
  box-sizing: border-box;
  border-radius: 40px;
}
.leaders{
  padding: 12px;
  font-size: 12px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.break {
  position: relative;
  width: 487px;
  height: 0px;
  left: 0px;
  top: 100px;

  border: 1px solid #eb4034;
}
.break2{
  display: block;
  margin: 50px 0;
}

.break3{
  display: block;
  margin: 25px 0;
}

.break4{
  display: block;
  margin: 5px 0;
}

.h4{
  font-style: Verdana, Geneva, sans-serif;
  font-size: 30px;
}
.addTask{
  position: absolute;
  width: 100%;
  display: flex;
  padding: 10px 0;
}
.addTask > input[type="text"]{
  padding: 20px;
  width: 90%;
  color: #333;
  border: none;
  border-bottom: 2px solid #666;
  background: none;
  font-size: 15px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  outline: none;
  font-style: normal;
}
.addTask button{
  margin: 0 10px;
  background: #222;
  color: #fff;
  text-transform: uppercase;
  padding: 10px;
  border: none;
  outline: none;
  border-radius: 10px;
  cursor: pointer;
}

.notCompleted, .Completed{
	margin: 5px 0;
	padding: 20px;
  font-size: 15px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

ol{
	list-style: none;
	counter-reset: my-counter;
}
ol li{
	width: 95%;
	padding: 10px;
	margin: 5px 0;
	background: #e96969bb;
	font-size: 17px;
	counter-increment: my-counter;
}
ol.Completed li{
	background: #00ff62;
}
ol li::before{
	content: counter(my-counter);
	background: #231381;
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	display: inline-block;
	line-height: 2rem;
	text-align: center;
	color: #fff;
	margin-right: 0.5rem;
}
li button{
	float: right;
	padding: 5px;
	font-size: 28px;
	line-height: 28px;
	margin-right: 15px;
	background: none;
	border: none;
	outline: none;
	cursor: pointer;
}

h3 {
  padding-left: 20px;
}

nav{
  position: fixed;
}

body{
  margin-bottom: 30px;
}
